materio_expo.qr_controller_getfile:
  path: '/materio_expo/qr/file/{ref}'
  defaults:
    _controller: '\Drupal\materio_expo\Controller\QRController::getfile'
    # _title: 'Get File'
  requirements:
    _permission: 'access content'
materio_expo.get_email:
  path: '/materio_expo/qr/form/{ref}'
  defaults:
    _form: '\Drupal\materio_expo\Form\GetEmail'
    # _title: ''
  requirements:
    _access: 'TRUE'
